MVN

xyz.gianlu.librespot : librespot-api

Maven & Gradle

Dec 11, 2021
218 stars

librespot-java api

<dependency>
    <groupId>xyz.gianlu.librespot</groupId>
    <artifactId>librespot-api</artifactId>
    <version>1.6.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of xyz.gianlu.librespot : librespot-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.6.2

All Versions

Choose a version of xyz.gianlu.librespot : librespot-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • librespot-api-1.6.2

    Dec 11, 2021
  • librespot-api-1.6.1

    Jul 18, 2021
  • librespot-api-1.6.0

    May 09, 2021
  • librespot-api-1.5.5

    Feb 13, 2021
  • librespot-api-1.5.4

    Jan 11, 2021
  • librespot-api-1.5.3

    Dec 28, 2020
  • librespot-api-1.5.2

    Nov 17, 2020
  • librespot-api-1.5.1

    Jul 31, 2020
  • librespot-api-1.5.0

    Jul 28, 2020
  • librespot-api-1.4.0

    Jun 14, 2020
  • librespot-api-1.3.1

    Apr 26, 2020
  • librespot-api-1.3.0

    Mar 17, 2020
  • librespot-api-1.2.2

    Feb 03, 2020
  • librespot-api-1.2.1

    Jan 17, 2020
  • librespot-api-1.2.0

    Jan 12, 2020
  • librespot-api-1.1.0

    Dec 13, 2019
  • librespot-api-1.0.0

    Nov 25, 2019
  • librespot-api-0.6.2

    Aug 11, 2019
  • librespot-api-0.6.1

    Jul 19, 2019
  • librespot-api-0.5.2

    May 01, 2019
  • librespot-api-0.5.1

    Apr 19, 2019
  • librespot-api-0.5.0

    Apr 13, 2019
  • librespot-api-0.4.0

    Mar 31, 2019
  • librespot-api-0.3.0

    Mar 02, 2019
  • librespot-api-0.2.0

    Feb 02, 2019
  • librespot-api-0.1.3

    Jan 05, 2019
  • librespot-api-0.1.2

    Dec 28, 2018
  • librespot-api-0.1.1

    Dec 06, 2018
  • librespot-api-0.1.0

    Dec 05, 2018

How to add a dependency to Maven

Add the following xyz.gianlu.librespot : librespot-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>xyz.gianlu.librespot</groupId>
    <artifactId>librespot-api</artifactId>
    <version>1.6.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following xyz.gianlu.librespot : librespot-api gradle dependency to your build.gradle file:

implementation 'xyz.gianlu.librespot:librespot-api:1.6.2'

Gradle Kotlin DSL: Add the following xyz.gianlu.librespot : librespot-api gradle kotlin dependency to your build.gradle.kts file:

implementation("xyz.gianlu.librespot:librespot-api:1.6.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following xyz.gianlu.librespot : librespot-api sbt scala dependency to your build.sbt file:

libraryDependencies += "xyz.gianlu.librespot" % "librespot-api" % "1.6.2"